Redmine - Feature #2224

add view persmission for board
2008-11-24 15:18 - Max B.

Status: Closed Start date: 2008-11-24
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Permissions and roles Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description
Add the permission "view board".

Related issues:
Is duplicate of Redmine - Feature #4866: New permission: view forum Closed 2010-02-17

History

#1 - 2008-11-24 23:12 - Markus Knittig

This permission exits already under the name "view messages". Remove ", :public => true" in lib/redmine.rb to make it visible.

#2 - 2008-11-25 11:38 - Max B.

Markus Khnittig wrote:

This permission exits already under the name "view messages". Remove ", :public => true" in lib/redmine.rb to make it visible.

Ok thanks,
just a last question, next update of lib/redmine.rb it will have a merge with the new file. So is it not better to have this on the database ?

Thanks for the good job on Redmine.

#3 - 2016-09-14 10:39 - Benjamin Schunn

problem was solved, this could be closed.

#4 - 2016-09-14 12:52 - Toshi MARUYAMA

Benjamin Schunn wrote:

problem was solved, this could be closed.

No.

#5 - 2017-09-04 14:34 - Go MAEDA

- Is duplicate of Feature #4866: New permission: view forum added

#6 - 2017-09-04 14:35 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

"View messages" permission has been added by #4866 for Redmine 3.4.0.

2025-08-23 1/1



https://www.redmine.org/issues/4866
http://www.tcpdf.org

